apiVersion: v1
entries:
  portrait:
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.864657+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: 2adaefd96e9cd6e3f21a94531bb3105dbe2830279b0f21a291114b8e79906e82
    name: portrait
    type: application
    urls:
    - portrait-0.2.13.tgz
    version: 0.2.13
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.863919+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: e2aed9c43f923968321db44ee1fbeeb73f50b08b19bd848fd26bb386952ee910
    name: portrait
    type: application
    urls:
    - portrait-0.2.12.tgz
    version: 0.2.12
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.861438+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: 381fdb7392016997dd4c99aba2690d99591c08ea6d73d7d7f324dd531d79574a
    name: portrait
    type: application
    urls:
    - portrait-0.2.11.tgz
    version: 0.2.11
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.857408+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: 56967c22b83feb54d57e5af696345063aff8bb0050ca34c01c41d15f8988270c
    name: portrait
    type: application
    urls:
    - portrait-0.2.10.tgz
    version: 0.2.10
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.874052+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: bf9629f7818e38db66764cd39a0a4225c58b6d857f9bbbc77509f5f7d950111a
    name: portrait
    type: application
    urls:
    - portrait-0.2.9.tgz
    version: 0.2.9
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.8716+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: 8b7a9e1d82638ed7916683e749aa14aa895f3f3a460c1dbf6e78f111a3be4a67
    name: portrait
    type: application
    urls:
    - portrait-0.2.8.tgz
    version: 0.2.8
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.870851+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: 27fa5f105f449ed9ebfaa6eb693279c1d41e29cb47ddf7a40ffe603872e423c6
    name: portrait
    type: application
    urls:
    - portrait-0.2.7.tgz
    version: 0.2.7
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.867316+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: 40552067c2d7ef9b9e5c760b2042803b748d73478f9c18ff3ec44912ec195aab
    name: portrait
    type: application
    urls:
    - portrait-0.2.6.tgz
    version: 0.2.6
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.865713+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: f4282db5c721e989326850366bc8c5967764b005cfd16776f2d246bb353306af
    name: portrait
    type: application
    urls:
    - portrait-0.2.5.tgz
    version: 0.2.5
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.865457+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: 4a9760a8c5ff12b03b31818b74ee9d0b9472a50f08281d857a865f026f3a5d09
    name: portrait
    type: application
    urls:
    - portrait-0.2.4.tgz
    version: 0.2.4
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.865192+02:00"
    description: A Helm chart for installing the Portrait application.
    digest: 95604a2a4cea8df5c6514a866f626c48c76e5be7cf32f5cfbd696746d661cbc1
    name: portrait
    type: application
    urls:
    - portrait-0.2.3.tgz
    version: 0.2.3
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.864937+02:00"
    description: A Helm chart for Kubernetes
    digest: 93f8f43bedfbda33a226437d4d1e2d517fb118eefafb3ee1678c179642f2ef65
    name: portrait
    type: application
    urls:
    - portrait-0.2.2.tgz
    version: 0.2.2
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.851813+02:00"
    description: A Helm chart for Kubernetes
    digest: 8987fd6a9f49f7a4b7b0489825d032b4e8621a2b7b3d37db7b4111a874c780f6
    name: portrait
    type: application
    urls:
    - portrait-0.2.1.tgz
    version: 0.2.1
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.8515+02:00"
    description: A Helm chart for Kubernetes
    digest: 84bc857121f93e39d4b5ff5a67c71c9277d6755e359b0051f5305f8a4cbcd5e1
    name: portrait
    type: application
    urls:
    - portrait-0.2.0.tgz
    version: 0.2.0
  - apiVersion: v2
    appVersion: DEV-latest
    created: "2024-10-14T16:04:01.848967+02:00"
    description: A Helm chart for Kubernetes
    digest: cc797e9b988ac5348295a6d70fb7e6a11054a76dd0bde407da70e42830d55b6d
    name: portrait
    type: application
    urls:
    - portrait-0.1.0.tgz
    version: 0.1.0
generated: "2024-10-14T16:04:01.84581+02:00"
